

.padMenu {
	padding: 0 !important;
}

.menu {
	background-color: rgba(239,59,58, 1);
}

.logo{
	margin-top: 2em;
}

.bar{
	margin-top: 16em;
	overflow: hidden;
	z-index: -1;
	position: absolute;
	left: 40%;
}

.logo a:hover {
    background-color: rgba(0, 0, 0, 0.01);
}

.parallax-container {
  height: 50em;
}

.margenes{
	margin-top: 8em;
	margin-bottom: 5em;
}

p {
	line-height: 2em;
  
}

.italic {
  
  font-style: italic;
}
#brand-logo{
	opacity: 0;
}

.side-nav ul li a{
	color: #FFFFFF;
}

.side-nav ul li:hover{

	border-width: 1px;
	border-style: solid; 
	border-left: white; 
	border-right: white;
}


.s-svg{
  width: 25px;
}
.style5 {
	float: left;
	padding-left: 80px !important;
    font-size: 25px;
    color:#ffffff !important;
}
.style6 {
	float: left;
	margin-right: 0 !important;
    font-size: 25px;
    color:#ef3b3a !important;
}

.hola{
   margin-left: -45px;
}

.hola2{ 
   margin-right: 70px;
}

.topmargen{
	margin-top: 5em;
}

.slider .indicators {
    display: none;
    }

.page-footer {
  padding-top: 20px;
  color: #fff;
  background-color: #ef3b3a;
}

.take{
	height: 800px !important;
}


.page-footer .footer-copyright{
	background-color: rgba(51, 51, 51, 0);
}
.block{
	    height: 100%;
}
  .pinned {
    position: fixed !important;
  }

@media only screen and (min-width: 1000px) {

  .margenParallax {
  	    margin-left: 6em;

    }

  .margenMenu{
  	
  	padding: 0 0 0 8em !important;
  }
}

body{
  
    font-family: "Montserrat" !important;
}

@font-face {
 font-family: "Montserrat";
 src: url("/https://fonts.googleapis.com/css?family=Montserrat")
        }

.vertical-text {
	transform: rotate(-90deg);
	transform-origin: 50% bottom -50px;
	 
}

.recomen{
	border-bottom: 2px solid red;

}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 6px solid #F44336;
    margin: 1em 0;
    padding: 0; 
}
h5 {
  font-size: 1.25em;
}

h4{
  font-size: 1.75em;
}

h3{
  font-size: 2em;
}

.icon{
  vertical-align: middle;
}